Quassel IRC - Bug #555

Make categories in SettingsDIlg show the general settings page
02/15/2009 07:36 PM - Sputnick

Status: Resolved Start date: 02/15/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

Title says it all.

Associated revisions

Revision dcac65fc4beeb1167de8ebec5cc54608fc314fd3 - 02/15/2009 11:25 PM - Manuel Nickschas

Categories in the settings dialog are now clickable

Also reordered pages a bit. Fixes #555.

Revision dcac65fc - 02/15/2009 11:25 PM - Manuel Nickschas

Categories in the settings dialog are now clickable

Also reordered pages a bit. Fixes #555.

History

#1 - 02/16/2009 12:01 AM - Sputnick
- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Applied in changeset dcac65fc4beeb1167de8ebec5cc54608fc314fd3.
